<?php
namespace app\model;

use think\Model;


class CdssAdvisoryUserRecord extends Model
{
    protected $table = "jm_cdss_advisory_user_record";
    protected $autoWriteTimestamp = true;

    public function getAdvisoryContentAttr($value)
    {
        return json_decode($value , true);
    }


    public function setAdvisoryContentAttr($value)
    {
        return json_encode($value);
    }


}
